<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a104c10f-2673-45a9-affb-387823ae4843" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d647b2f1-43b1-47ff-9c43-98dc982a0527-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Fogger (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fcc1f488-f488-fcc1-88f4-c1fc88f4c1fc-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Generic Fogger (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6f1951f2-51f2-6f19-f251-196ff251196f-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All right - All Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="a18eea1b-c7ad-f028-c356-223d1bea8ea1-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Stative" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="98efb9ed-28fb-4bba-9c73-ea8d493a02e7" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="26" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED 1 + LED FX - All right" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f028c7ad-56c3-3d22-1bea-8ea1adc728f0-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b5eb0ef7-0ef7-b5eb-f70e-ebb5f70eebb5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 (5)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7677ef2e-ef2e-7677-2eef-77762eef7776-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2494177f-91d4-4336-ac1a-503cc0559d53" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots - MH - Spots out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5cd65558-cc62-351c-9f2a-8f855855d65c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots in - MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="351ccc62-2a9f-858f-5855-d65c62cc1c35-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (2) - Dotz Par (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eead75d3-0ef7-b5eb-6eaf-576cd375adee-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (2) - Dotz Par (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eead75d3-0ef7-b5eb-d375-adeef70eebb5-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eead75d3-75d3-eead-d375-adeed375adee-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c57af6e-af6e-6c57-6eaf-576c6eaf576c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (1) - Dotz Par (3)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c57af6e-75d3-eead-f70e-ebb56eaf576c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Dotz Par (1) - Dotz Par (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="6c57af6e-75d3-eead-6eaf-576cd375adee-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PAR 56 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="acd379ab-79ab-acd3-ab79-d3acab79d3ac-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED Par 64 Q4-18 (2)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e7951b0f-1b0f-e795-0f1b-95e70f1b95e7-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED Par 64 Q4-18 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="89aa3cb5-3cb5-89aa-b53c-aa89b53caa89-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED PAR 56 (1)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="f8b550c4-50c4-f8b5-c450-b5f8c450b5f8-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2dc55c2e-99ab-448b-9e37-4bc95f6c2ec6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>